{
  "schema_version": "1.4.0",
  "id": "GHSA-xmj5-h86j-78vg",
  "modified": "2025-04-11T03:45:58Z",
  "published": "2022-05-14T02:36:01Z",
  "aliases": [
    "CVE-2011-0098"
  ],
  "details": "Integer signedness error in Microsoft Excel 2002 SP3, 2003 SP3, 2007 SP2, and 2010; Office 2004 and 2008 for Mac; Open XML File Format Converter for Mac; Excel Viewer SP2; and Office Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats SP2 allows remote attackers to execute arbitrary code via an XLS file with a large record size, aka \"Excel Heap Overflow Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-0098"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2011/ms11-021"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A12034"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/71759"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/39122"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2011-32"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/47235"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1025337"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA11-102A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0940"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-04-13T18:55:00Z"
  }
}